import React from 'react'
import Header from '../components/header'
import Footer from '../components/footer'
import { useContext } from 'react'
import PendoContext from '../state/PendoContext'

export default function Contact() {
    const { contact } = useContext(PendoContext)
    return <>
        <Header />
        <div className="breadcrumbs">
            <div className="container">
                <div className="row">
                    <div className="col-12">
                        <div className="bread-inner">
                            <ul className="bread-list">
                                <li><a href="/">Home<i className="ri-arrow-right-line"></i></a></li>
                                <li className="active"><a href="/contact">Contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <section id="contact-us" className="contact-us section">
            <div className="container">
                <div className="contact-head">
                    <div className="row">
                        <div className="col-lg-8 col-12">
                            <div className="form-main">
                                <div className="title">
                                    <h4>Get in touch</h4>
                                    <h3>Write us a message</h3>
                                </div>
                                <form className="form" method="post" action="mail/mail.php">
                                    <div className="row">
                                        <div className="col-lg-6 col-12">
                                            <div className="form-group">
                                                <label>Your Name<span>*</span></label>
                                                <input name="name" type="text" placeholder="" />
                                            </div>
                                        </div>
                                        <div className="col-lg-6 col-12">
                                            <div className="form-group">
                                                <label>Subject<span>*</span></label>
                                                <input name="subject" type="text" placeholder="" />
                                            </div>
                                        </div>
                                        <div className="col-lg-6 col-12">
                                            <div className="form-group">
                                                <label>Your Email<span>*</span></label>
                                                <input name="email" type="email" placeholder="" />
                                            </div>
                                        </div>
                                        <div className="col-lg-6 col-12">
                                            <div className="form-group">
                                                <label>Your Phone<span>*</span></label>
                                                <input name="company_name" type="text" placeholder="" />
                                            </div>
                                        </div>
                                        <div className="col-12">
                                            <div className="form-group message">
                                                <label>your message<span>*</span></label>
                                                <textarea name="message" placeholder=""></textarea>
                                            </div>
                                        </div>
                                        <div className="col-12">
                                            <div className="form-group button">
                                                <button type="submit" className="btn ">Send Message</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div className="col-lg-4 col-12">
                            <div className="single-head">
                                <div className="single-info">
                                    <i className="ri-phone-line"></i>
                                    <h4 className="title">Call us Now:</h4>
                                    <ul>
                                        <li>{contact.mobile}</li>

                                    </ul>
                                </div>
                                <div className="single-info">
                                    <i className="ri-mail-send-line"></i>
                                    <h4 className="title">Email:</h4>
                                    <ul>
                                        <li><a href="mailto:info@yourwebsite.com">{contact.email}</a></li>

                                    </ul>
                                </div>
                                <div className="single-info">
                                    <i className="ri-map-pin-fill"></i>
                                    <h4 className="title">Our Address:</h4>
                                    <ul>
                                        <li>{contact.location}</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <Footer />
    </>
}